--- 
- auditable_type: ReactivityDay
  field_name: job_id
  translation_key: field_names.job
- auditable_type: ReactivityDay
  field_name: runcode_mon
  translation_key: field_names.runcode_mon
  values:
    - {value: "", special_field: "0", translation_key: "day_of_week_runtimes.run_option.never"}
    - {value: "Y", special_field: "0", translation_key: "day_of_week_runtimes.run_option.every"}
    - {value: "1", special_field: "0", translation_key: "day_of_week_runtimes.run_option.first_week"}
    - {value: "2", special_field: "0", translation_key: "day_of_week_runtimes.run_option.second_week"}
    - {value: "3", special_field: "0", translation_key: "day_of_week_runtimes.run_option.third_week"}
    - {value: "4", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fourth_week"}
    - {value: "5", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fifth_week"}
    - {value: "L", special_field: "0", translation_key: "day_of_week_runtimes.run_option.last_week"}
- auditable_type: ReactivityDay
  field_name: runcode_tue
  translation_key: field_names.runcode_tue
  values:
    - {value: "", special_field: "0", translation_key: "day_of_week_runtimes.run_option.never"}
    - {value: "Y", special_field: "0", translation_key: "day_of_week_runtimes.run_option.every"}
    - {value: "1", special_field: "0", translation_key: "day_of_week_runtimes.run_option.first_week"}
    - {value: "2", special_field: "0", translation_key: "day_of_week_runtimes.run_option.second_week"}
    - {value: "3", special_field: "0", translation_key: "day_of_week_runtimes.run_option.third_week"}
    - {value: "4", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fourth_week"}
    - {value: "5", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fifth_week"}
    - {value: "L", special_field: "0", translation_key: "day_of_week_runtimes.run_option.last_week"}
- auditable_type: ReactivityDay
  field_name: runcode_wed
  translation_key: field_names.runcode_wed
  values:
    - {value: "", special_field: "0", translation_key: "day_of_week_runtimes.run_option.never"}
    - {value: "Y", special_field: "0", translation_key: "day_of_week_runtimes.run_option.every"}
    - {value: "1", special_field: "0", translation_key: "day_of_week_runtimes.run_option.first_week"}
    - {value: "2", special_field: "0", translation_key: "day_of_week_runtimes.run_option.second_week"}
    - {value: "3", special_field: "0", translation_key: "day_of_week_runtimes.run_option.third_week"}
    - {value: "4", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fourth_week"}
    - {value: "5", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fifth_week"}
    - {value: "L", special_field: "0", translation_key: "day_of_week_runtimes.run_option.last_week"}
- auditable_type: ReactivityDay
  field_name: runcode_thu
  translation_key: field_names.runcode_thu
  values:
    - {value: "", special_field: "0", translation_key: "day_of_week_runtimes.run_option.never"}
    - {value: "Y", special_field: "0", translation_key: "day_of_week_runtimes.run_option.every"}
    - {value: "1", special_field: "0", translation_key: "day_of_week_runtimes.run_option.first_week"}
    - {value: "2", special_field: "0", translation_key: "day_of_week_runtimes.run_option.second_week"}
    - {value: "3", special_field: "0", translation_key: "day_of_week_runtimes.run_option.third_week"}
    - {value: "4", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fourth_week"}
    - {value: "5", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fifth_week"}
    - {value: "L", special_field: "0", translation_key: "day_of_week_runtimes.run_option.last_week"}
- auditable_type: ReactivityDay
  field_name: runcode_fri
  translation_key: field_names.runcode_fri
  values:
    - {value: "", special_field: "0", translation_key: "day_of_week_runtimes.run_option.never"}
    - {value: "Y", special_field: "0", translation_key: "day_of_week_runtimes.run_option.every"}
    - {value: "1", special_field: "0", translation_key: "day_of_week_runtimes.run_option.first_week"}
    - {value: "2", special_field: "0", translation_key: "day_of_week_runtimes.run_option.second_week"}
    - {value: "3", special_field: "0", translation_key: "day_of_week_runtimes.run_option.third_week"}
    - {value: "4", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fourth_week"}
    - {value: "5", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fifth_week"}
    - {value: "L", special_field: "0", translation_key: "day_of_week_runtimes.run_option.last_week"}
- auditable_type: ReactivityDay
  field_name: runcode_sat
  translation_key: field_names.runcode_sat
  values:
    - {value: "", special_field: "0", translation_key: "day_of_week_runtimes.run_option.never"}
    - {value: "Y", special_field: "0", translation_key: "day_of_week_runtimes.run_option.every"}
    - {value: "1", special_field: "0", translation_key: "day_of_week_runtimes.run_option.first_week"}
    - {value: "2", special_field: "0", translation_key: "day_of_week_runtimes.run_option.second_week"}
    - {value: "3", special_field: "0", translation_key: "day_of_week_runtimes.run_option.third_week"}
    - {value: "4", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fourth_week"}
    - {value: "5", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fifth_week"}
    - {value: "L", special_field: "0", translation_key: "day_of_week_runtimes.run_option.last_week"}
- auditable_type: ReactivityDay
  field_name: runcode_sun
  translation_key: field_names.runcode_sun
  values:
    - {value: "", special_field: "0", translation_key: "day_of_week_runtimes.run_option.never"}
    - {value: "Y", special_field: "0", translation_key: "day_of_week_runtimes.run_option.every"}
    - {value: "1", special_field: "0", translation_key: "day_of_week_runtimes.run_option.first_week"}
    - {value: "2", special_field: "0", translation_key: "day_of_week_runtimes.run_option.second_week"}
    - {value: "3", special_field: "0", translation_key: "day_of_week_runtimes.run_option.third_week"}
    - {value: "4", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fourth_week"}
    - {value: "5", special_field: "0", translation_key: "day_of_week_runtimes.run_option.fifth_week"}
    - {value: "L", special_field: "0", translation_key: "day_of_week_runtimes.run_option.last_week"}
- auditable_type: ReactivityDay
  field_name: react_after_option
  translation_key: field_names.react_after_option
- auditable_type: ReactivityDay
  field_name: react_before_option
  translation_key: field_names.react_before_option
  values:
    - {value: "0", special_field: "0", translation_key: "jobs.react_before_option_nothing"}
    - {value: "1", special_field: "0", translation_key: "jobs.react_before_option_run"}
    - {value: "2", special_field: "0", translation_key: "jobs.react_before_option_terminate"}
    - {value: "3", special_field: "0", translation_key: "jobs.react_before_option_cancel"}
- auditable_type: ReactivityDay
  field_name: react_before
  translation_key: field_names.react_before
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: ReactivityDay
  field_name: react_after
  translation_key: field_names.react_after
  values:
    - {value: "", special_field: "3", translation_key: ""}
